漏洞信息详情

AjentiCP 跨站脚本漏洞

漏洞简介

AjentiCP是一款主机管理面板。

AjentiCP 1.2.23.13及之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户浏览器中执行恶意的JavaScript代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://ajenti.org/

参考网址

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/149898/AjentiCP-1.2.23.13-Cross-Site-Scripting.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多